#include <exec/types.h>

#include <stdlib.h>

#include "header.h"

struct nodenum *get_last_nodenum(struct nodenum *n)
{
   while(n->next_nodenum)
   {
      n = n->next_nodenum;
   }

   return(n);
}

